<?php
require('../../class/connect.php');
require('../../class/db_sql.php');
require("../../data/dbcache/class.php");
require "../".LoadLang("pub/fun.php");
require("../../class/functions.php");
require("../../class/dpfun.php");
$link=db_connect();
$empire=new mysqlquery();
$editor=1;
//验证用户
$lur=is_login();
$logininid=$lur['userid'];
$loginin=$lur['username'];
$loginrnd=$lur['rnd'];
$loginlevel=$lur['groupid'];
$loginadminstyleid=$lur['adminstyleid'];


$r=$empire->fetch1("select * from {$dbtbpre}enewstxtset where id=1 limit 1");

//页面标题
$thispage='txt生成设置';
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?=$pagechar?>">
<link href="../adminstyle/<?=$loginadminstyleid?>/adminstyle.css" rel="stylesheet" type="text/css">
<title><?=$thispage?></title>
</head>

<body>
<form method="post" action="do.php">
  <table width="100%" border="0" align="center" cellpadding="3" cellspacing="1" class="tableborder">
    <tr class="header"> 
      <td height="25" colspan=2> <?=$thispage?></td>
    </tr>
	<tr bgcolor="#ffffff">
		<td>头部插入字符</td>
		<td width=80%> 
			<textarea name="tou" rows="5" cols="60"><?=$r['tou']?></textarea>
		</td>
	</tr>
	<tr bgcolor="#ffffff">
		<td>结尾插入字符</td>
		<td width=80%> 
			<textarea name="wei" rows="5" cols="60"><?=$r['wei']?></textarea>
		</td>
	</tr>
	<tr bgcolor="#ffffff">
		<td height="25">&nbsp;</td>
		<td width=83%> 
			<input type="hidden" name="enews" value="set">
			<input type="submit" value="提交">
		</td>
	</tr>
  </table>
</form>
</body>
</html>
<?
db_close();
$empire=null;
?>